﻿/* FONTS */
@font-face {
 font-family: 'univers-bc';
 src: url("/fonts/univers-bold-cond.eot") /* EOT file for IE */
}
@font-face {
 font-family: 'univers-bc';
 src: url("/fonts/univers-bold-cond.ttf") /* TTF file for CSS3 browsers */
}

@font-face { 
	font-family: 'univers-c'; 
	src: url('/fonts/univers-cond.eot'); 
	src: local('Univers LT Condensed'), url('/fonts/univers-cond.ttf') format('truetype'); 
}



/* COMMON */

body {
	margin:0;
	padding:0;
	background-color:#000;
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
	margin-bottom:20px;
}

/* ENLEVER LE POINT-TILLÉ AUTOURS DES FLASH */
object:active, div:active {outline: none;-moz-outline-style:none;}
object:focus, div:focus {outline: none;-moz-outline-style:none;}

img, h1, h2, h3, h4, p, ul, ol, li, form, input {border:0px;padding:0;margin:0;}

a {text-decoration:none;}
a:hover {text-decoration:underline;}

.clearFloat {clear:both;}
.container {width:950px;margin:auto;}
.fleft {float:left;}
.fright {float:right;}

/* COMMON */

#header_fr {
	background:url("") no-repeat;
	background-position: 145px 0px; 
		padding-top: 15px!important;
		margin-top: 10px!important;
	}
#header_en {
	background:url("") no-repeat;
	background-position: 145px 0px; 
		padding-top: 15px!important;
		margin-top: 10px!important;
	}

#footer {clear:both;font-size:10px;font-family:Arial, Helvetica, sans-serif;color:#818182;padding-top:10px;border-top:1px solid #fff;margin-top:15px;text-transform:capitalize;}
#footer a {color:#fff;text-decoration:none;} 
#footer a:hover {text-decoration:underline;}

/* FRAME */

#banner {width:723px;height:90px;float:left;}

#lang {background-color:#343434;float:right;font-family: 'univers-bc';}
#lang a {font-size:12px;padding:5px;padding-left:10px;padding-right:10px;display:block;color:#fff;text-decoration:none;}
#lang a:hover {background-color:#000;}

#social {float:right;clear:right;padding-top:5px;}

#logo {padding-top:3px;clear:both;margin-bottom:10px;border-top:1px solid #fff;border-bottom:1px solid #fff;margin-top:7px;}

#address {font-size:12px;color:#fff;font-family:"univers-c", Times, serif;text-align:right;text-transform:uppercase;border-bottom:1px solid #fff;padding-bottom:5px;}

#mainmenu {padding-top:5px;}
#mainmenu li {float:right;list-style:none;}
.menuhere {color:#ff6300;}
#mainmenu li a {font-family: 'univers-bc', Arial, Helvetica, sans-serif;font-size:13px;color:#fff;text-decoration:none;padding-right:0;display:block;text-transform:uppercase;white-space:nowrap;}

@-moz-document url-prefix() {
  #mainmenu li a {font-family: 'univers-bc', Arial, Helvetica, sans-serif;font-size:12px;}
}

#mainmenu li a:hover {color:#ff6300;}
.ledot {padding:5px;display:block;float:left;}

.uneBox {border:1px solid #fff;}
#Content_bottom .smallwhite { font-size:10px; color:#FFF; text-align:left; padding:0px; }

.line {border-top:1px solid #fff;margin-top:17px;padding-bottom:17px;}

#newsletter {width:300px;height:100px;background:url(../images/newsletter-bg.jpg) no-repeat top left;}
#newsletter input[type=text] {height:24px;border:1px solid #000;background:url(../images/field-bg.jpg) repeat-x;width:215px;height:24px;padding-left:10px;}

#search {width:260px;height:38px;background:url(../images/bg_search.jpg) repeat-x;padding-top:12px;padding-left:40px;}
#search input[type=text] {border:1px solid #000;background:url(../images/field-bg.jpg) repeat-x;width:175px;height:17px;padding-left:10px;font-size:11px;}

#content h1 {font-size:48px;color:#fff;font-family: 'univers-bc'; text-transform:uppercase;}
#content h2 {font-size:12px;line-height:12px;color:#ffeea1;font-weight:normal;margin-bottom:10px;}
#content h3 {font-size:20px;line-height:16px;color:#ffeea1;padding-bottom:10px;}
#content h4 {fotn-size:18px;color:#fff;padding-bottom:20px;}

table#lecalendar td {padding-bottom:40px;}
table#lecalendar img {border:1px solid #fff;margin-bottom:10px;}
table#lecalendar p  {text-align:left;color:#fff;font-size:12px;line-height:13px;}
table#lecalendar h1 {color:#f25f00;font-size:11px;padding-bottom:3px;}
.bvisit {width:117px;height:26px;background:url(../images/calendar/b_visit.jpg) no-repeat;}
.bvisit a {font-size:10px;font-weight:bold;text-align:center;display:block;text-decoration:none;padding-top:6px;padding-bottom:5px;}
.bvisit:hover {background:url(../images/calendar/b_visit_on.jpg) no-repeat;}

#content .unEvent p {font-size:12px;color:#fff;padding:0px;padding-right:20px;line-height:14px;}
#content .unEvent:hover {background:url(../images/bg_calendar-on.gif) bottom repeat-x;}
#content .unEvent {background:url(../images/bg_calendar.gif) bottom repeat-x;min-height:124px;padding:20px;/*margin-right:20px;*/padding-top:40px;}
#content .unEvent h2 {margin:0;padding:0;font-size:14px;color:#ffeea1;font-family:Arial, Helvetica, sans-serif;margin-bottom:10px;text-transform:uppercase;}
#content .unEvent h3 {margin:0;padding:0;font-size:20px;color:#ffa200;font-family:Arial, Helvetica, sans-serif;margin-bottom:15px;text-transform:uppercase;}
#content .unEvent img {border:1px solid #fff;}
#content a {color:#ff6300;}

#event-col-left {width:212px;margin-right:15px;float:left;}
#event-col-left h1 {width:100%;border-bottom:1px solid #fff;text-transform:uppercase;padding-bottom:3px;font-size:14px;margin-bottom:15px;clear:left;}
#event-col-left a {text-decoration:none;display:block;padding-bottom:3px;color:#ff6300;}
#event-col-left a:hover {text-decoration:underline;}

#event-title {border-bottom:1px solid #fff;padding-bottom:10px;padding:10px;margin-right:20px;text-transform:uppercase;}
#event-title h1 {font-family: 'univers-bc';font-size:48px;color:#fff;line-height:52px;padding:0;margin:0;font-weight:normal;margin-left:-3px;}
#event-title h6 {font-family: 'univers-bc';font-size:14px;color:#fff;line-height:16px;padding:0;margin:0;font-weight:normal;}
#event-title .print {font-family: 'univers-bc';font-size:18px;color:#fff;font-weight:bold;}


#content p {font-size:12px;color:#fff;line-height:18px;padding-bottom:15px;padding-right:20px;text-align:justify;}

#event-title .print:hover {color:#ff6300;}


#sub {font-size:20px;color:#fff;font-family: 'univers-bc'; text-transform:uppercase;text-transform:uppercase;}
#sub a {font-size:14px;color:#fff;font-family: 'univers-bc';text-decoration:none;display:block;margin-bottom:5px;}
#sub a:hover {color:#ff6005;}

#leCalendar .BigcalendarToday a {font-weight:bold;color:#f3e586;font-size:12px;text-decoration:none;}
#leCalendar .Bigcalendar a, #leCalendar .BigcalendarNavMonth a {font-size:13px;letter-spacing:-1px;}
#leCalendar .Bigcalendar a, #leCalendar .BigcalendarNavMonth a {color:#fff;}
#leCalendar .Bigcalendar a:hover, #leCalendar .BigcalendarNavMonth a:hover {color:#000;}
#leCalendar .BigcalendarHeader {font-weight:bold;}

.MyBigcalendar {
	width:100%;
	padding:5px;
	border:none;
	background-image:url(../images/calendar/bg_calendar.gif);
	background-repeat:no-repeat;
}

.BigcalendarHeader { 
    color: #ffffff;
	text-align:left;
	padding-top:10px;
	padding-bottom:5px;
	padding-left:5px;
}

.BigcalendarHeaderTexte{
	text-align:right;
	font-size:10px;
	padding-top:5px;
	padding-bottom:5px;
	padding-right:5px;
	
}
.BigcalendarHeader a { 
    color: #ffffff;
	text-decoration:none;
}
.BigcalendarNavMonth{
	padding-top:20px;
	padding-bottom:10px;
}
.BigcalendarNavMonth a{
	font-size:9px;
	color:#FFF;
	text-decoration:none;
}
.BigcalendarToday { 
	width:14%;
	padding:3px;
	text-align:center;
}
.BigcalendarToday a { 
	font-weight:bold;
    color:#a500a3;
	font-size:11px;
	text-decoration:none;
}
.Bigcalendar {
	width:14%;
	padding:3px;
	text-align:center;
	border:none;
}
.BigcalendarTR{
	background-image:url(../images/calendar/bg_tr.gif);
	background-position:bottom;
	background-repeat:repeat-x;
}
.Bigcalendar a { 
    color: #ffffff;
	font-size:12px;
	text-decoration:none;
}
.CalendarTexte{
	color:#ffffff;
	font-size:1px;
}


/* Easy Slider */

.lacol {width:208px;height:359px;background:url(../images/home/nouvelle-bg.png);}
.nouvelle-titre {font-family: 'univers-bc';font-size:20px;color:#d6ccc4;text-transform:uppercase;line-height:18px;}
.nouvelle-date {font-family: 'univers-bc';font-size:14px;color:#d6ccc4;text-transform:uppercase;display:block;width:175px;border-bottom:1px solid #fff;margin-bottom:5px;}
#slider p {text-align:left;padding-bottom:10px;font-size:11px;}

	#slider ul, #slider li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider, #slider li{ 
		/* 
			define width and height of container element and list item (slide)
			list items must be the same size as the slider area
		*/ 
		width:640px;
		height:361px;
		overflow:hidden; 
		}
	
	
#prevBtn, #nextBtn{ 
	display:block;
	width:30px;
	height:30px;
	position:absolute;
	font-size:1px;
	color:#000;
	top:465px;
	margin-left:565px;
	}	
#nextBtn{margin-left:600px; }														
#prevBtn a, #nextBtn a{  
	display:block;
	width:30px;
	height:30px;
	background:url(/images/arrows.png) no-repeat 0 0;	
	color:none;
	}	
#nextBtn a{ 
	background:url(/images/arrows.png) no-repeat -35px 0;
	color:#000;
	}		

/* // Easy Slider */


#VideoList { padding-top:10px; width:634px; }
#VideoList .UnVideo{
	width:148px;
	height:170px;
	overflow:hidden;
	float:left;
	margin-left:4px;
	margin-right:4px;
	margin-bottom:5px;
}
#VideoList .UnVideo a:hover{ text-decoration:none;}
#VideoList .UnVideo img{ border:solid 1px #FFF;}
#VideoList .UnVideo h4{	padding-bottom:0px; padding-top:5px; }

#tdNavLink .navlink{
	font-size:10px;
	color:#000;
	background-color:#797979;
	padding-bottom:3px;
	padding-top:3px;
	padding-left:5px;
	padding-right:5px;
}
#tdNavLink .navActive{
	font-size:10px;
	color:#000;
	background-color:#e05d00;
	padding-bottom:3px;
	padding-top:3px;
	padding-left:5px;
	padding-right:5px;
}
